RubyGems Navigation menu

dep 0.0.2

Specify your project's dependencies in one file.

Gemfile
          gem 'dep', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dep -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Cyril David, Michel Martens

Owners:

Total downloads 15,132

For this version 1,239

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0.alpha1 - June 20, 2014 (7 KB)
  2. 1.1.0 - June 20, 2014 (7 KB)
  3. 1.0.9 - June 20, 2014 (7 KB)
  4. 1.0.8 - June 20, 2014 (7 KB)
  5. 1.0.7 - June 18, 2014 (7 KB)
Show all versions (18 total)

Runtime Dependencies: